{
  "authors": [
    {
      "name": "Uberwald",
      "flags": {}
    }
  ],
  "description": "Dark Stars RPG system for FoundryVTT",
  "esmodules": [
    "modules/dark-stars-main.js"
  ],
  "gridDistance": 5,
  "gridUnits": "m",
  "languages": [
    {
      "lang": "en",
      "name": "English",
      "path": "lang/en.json",
      "flags": {}
    }
  ],
  "license": "LICENSE.txt",
  "packs": [
    {
      "type": "Item",
      "label": "Armors",
      "name": "armor",
      "path": "packs/armor",
      "system": "fvtt-dark-stars",
      "private": false,
      "flags": {}
    },
    {
      "type": "Item",
      "label": "Equipments",
      "name": "equipment",
      "path": "packs/equipment",
      "system": "fvtt-dark-stars",
      "private": false,
      "flags": {}
    },
    {
      "type": "Item",
      "label": "Shields",
      "name": "shields",
      "path": "packs/shields",
      "system": "fvtt-dark-stars",
      "private": false,
      "flags": {}
    },
    {
      "type": "Item",
      "label": "Weapons",
      "name": "weapons",
      "path": "packs/weapons",
      "system": "fvtt-dark-stars",
      "private": false,
      "flags": {}
    },
    {
      "type": "Item",
      "label": "Conditions",
      "name": "conditions",
      "path": "packs/conditions",
      "system": "fvtt-dark-stars",
      "private": false,
      "flags": {}
    },
    {
      "type": "Item",
      "label": "Currency",
      "name": "currency",
      "path": "packs/currency",
      "system": "fvtt-dark-stars",
      "private": false,
      "flags": {}
    },
    {
      "type": "Item",
      "label": "Skills",
      "name": "skills",
      "path": "packs/skills",
      "system": "fvtt-dark-stars",
      "private": false,
      "flags": {}
    },
    {
      "type": "Item",
      "label": "Perks",
      "name": "perks",
      "path": "packs/perks",
      "system": "fvtt-dark-stars",
      "private": false,
      "flags": {}
    },
    {
      "type": "Item",
      "label": "Cybernetics",
      "name": "cybernetics",
      "path": "packs/cybernetics",
      "system": "fvtt-dark-stars",
      "private": false,
      "flags": {}
    },
    {
      "type": "Item",
      "label": "Genetics",
      "name": "genetics",
      "path": "packs/genetics",
      "system": "fvtt-dark-stars",
      "private": false,
      "flags": {}
    }
  ],
  "primaryTokenAttribute": "secondary.hp",
  "secondaryTokenAttribute": "secondary.effort",
  "socket": true,
  "styles": [
    "styles/simple.css"
  ],
  "version": "11.0.14",
  "compatibility": {
    "minimum": "11",
    "verified": "11"
  },
  "title": "Dark Stars RPG",
  "manifest": "https://www.uberwald.me/gitea/uberwald/fvtt-dark-stars/raw/branch/main/system.json",
  "download": "https://www.uberwald.me/gitea/uberwald/fvtt-dark-stars/archive/fvtt-dark-stars-v11.0.14.zip",
  "url": "https://www.uberwald.me/gitea/uberwald/",
  "background": "images/ui/dark_stars_welcome_page.webp",
  "id": "fvtt-dark-stars"
}